// PerfsBeanPK.java

package applis.ejb.perfs;

public class PerfsBeanPK implements java.io.Serializable {

    public int code;

    public PerfsBeanPK(int c) {
	code = c;
    }

    public PerfsBeanPK() {
    }

    public int hashCode() {
	return(code);
    }

    public boolean equals(Object other) {
	boolean isEqual = false;
	if (other instanceof PerfsBeanPK) {
	    isEqual = (code == ((PerfsBeanPK)other).code);
	}
	return(isEqual);
    }


}
